quaternion_relational.hpp File Reference

Go to the source code of this file.

## Functions

template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 4, bool, Q > | equal (qua< T, Q > const &x, qua< T, Q > const &y)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 4, bool, Q > | equal (qua< T, Q > const &x, qua< T, Q > const &y, T epsilon)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 4, bool, Q > | notEqual (qua< T, Q > const &x, qua< T, Q > const &y)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 4, bool, Q > | notEqual (qua< T, Q > const &x, qua< T, Q > const &y, T epsilon)

## Detailed Description

GLM_EXT_quaternion_relational

Definition in file quaternion_relational.hpp.